package ibase.dashboard.wms.ejb;

import ibase.webitm.ejb.ValidatorLocal;
import ibase.webitm.utility.ITMException;

import java.rmi.RemoteException;

import javax.ejb.Local;

@Local
public interface EORLocationStockLocal  extends ValidatorLocal
{
	public String getEORLocPhyArea() throws RemoteException, ITMException;
	public String getEORLocDtl(String locPhyArea,String loginCode,String locationRange,String expDate,String retestDate,String occupiedRack) throws RemoteException, ITMException;
	public String getSelectedArea() throws RemoteException, ITMException;
}
